﻿
#sidebar {
	width: 220px;
	height: 150%;	
	font-size: 10px;
}

#sidebar ul {
	list-style-type: none;
	text-align: right;
}

#sidebar li {
	list-style-image: none;
	letter-spacing: 0px;
	margin-bottom: 2px;
	opacity: 1;
    font: 16px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

#sidebar .section {
	letter-spacing: 0px;
	margin-bottom: 5px;
	opacity: 1;
	color: #9E005D;
	text-decoration: none;
	font: 16px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

#sidebar .subsection, #sidebar .acitem {
	/*border-left: 1px solid #d5d5d5;*/
	padding-left: 5px;
	line-height: 17px;
	margin: 10px 20px 20px 0px;
	/* Maybe we want to remove the right line and set a 0 right-padding?*/
	border-right:1px solid black;
	padding-right: 15px;
}
.subsectionItem{
	color: black;
	font-size: 15px
}
.subsectionItemB{
	color: black;
	font-size: 15px;
    font-weight:bold;
}